mvnForum Homepage


Posted by jansorg at Sep 20, 2004 1:48:48 PM
Re: I Give Up....
You have to install a version which was compiled with the KDE you're running.
An installation of a BibleTime compiled on an old KDE doesn't work. Some stuff changed between KDE 3.1 and 3.2.

Joachim